ExpressionEngine and it’s Upgradation Story — ZealousWeb

  • If the website is functioning in version 2, we need to upgrade it to the latest version within 2, i.e., 2.11.9. Further, we have to then upgrade it to the latest version within 3, i.e., 3.5.17.
  • Once we’ve reached 3.5.17, we then have to update the add-ons associated with the site. If any add-on is incompatible with the upgraded version, then we have to manually upgrade that add-on to make it compatible.
  • After the updation of the add-ons, we move on to upgrading the version to the latest of 4, i.e., 4.3.8. From here, we can then move on to upgrading ExpressionEngine to the current latest version.
  • Before starting the process of up-gradation, you must make a copy of the entire website and the database in anticipation of any contingency during the process. It may so happen that during up-gradation, you might encounter some error which may hamper the up-gradation process; for this reason backing up your work may prove beneficial.

--

--

Get the Medium app

A button that says 'Download on the App Store', and if clicked it will lead you to the iOS App store
A button that says 'Get it on, Google Play', and if clicked it will lead you to the Google Play store
ZealousWeb

ZealousWeb

We Fuel Notions that grow! We know Web, We know your industry and we’re here to help you.